@charset "utf-8";
/* CSS Document */
	.overlay{
		background:transparent url(../images/overlay.png) repeat top left;
		position:fixed;
		top:0px;
		bottom:0px;
		left:0px;
		right:0px;
		z-index:100002;
	}
	.boxclose{
		top:5px;
		right:5px;
		z-index:100002;
		position:absolute;
	}

	.box{
		position:fixed;
		top:55px;
		left:35%;
		/*right:30%;*/
		background-color:#FFFFFF;
		color:#7F7F7F;
		padding:5px;
		border:2px solid #ccc;
		/*-moz-border-radius: 10px;
		-webkit-border-radius:10px;
		-khtml-border-radius:10px;
		-moz-box-shadow: 0 1px 5px #333;
		-webkit-box-shadow: 0 1px 5px #333;*/
		z-index:100003;
		display:none;
		width:30%;
	}